UbixOS V2 2.0

Functions
inode.c File Reference
`#include <vfs/vfs.h>`
`#include <ubixos/wait.h>`
`#include <ubixos/sched.h>`
Include dependency graph for inode.c:

Go to the source code of this file.

## Functions
void | iput (struct inode *inode)

## Function Documentation

## ◆ iput()

void iput | ( | struct inode * | inode | ) |

Definition at line 47 of file inode.c.

Referenced by follow_link(), and lookup().